Subject: Ticket Assigned - Incomplete item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:32:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete item Hello ,Yesterday I called to customer care service regarding that I want to return my incomplete item because it's lingerie item so I was unable to choose return .So I called and asked at customer care to arrange pick up for it.Its written set of 2 bras but I only got the one.(29dh)My reference order number is 9643307664Kindly check and get back to me.
Shahina Ajmeri0556128529
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346754